## net.i2p.router.transport.udp
Interface OutboundMessageFragments.ActiveThrottle

All Known Implementing Classes:
  TimedWeightedPriorityMessageQueue

Enclosing class:
  OutboundMessageFragments

    public static interface OutboundMessageFragments.ActiveThrottle

Method Summary
`void` `choke(Hash peer)`
`boolean` `isChoked(Hash peer)`
`void` `unchoke(Hash peer)`

Method Detail

### choke

    void choke(Hash peer)

### unchoke

    void unchoke(Hash peer)

### isChoked

    boolean isChoked(Hash peer)